Subject: New Reply Received - Re: order Not Received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 10:14:19 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Re: order Not Received   Ticket comment <div>Dear,</div>
<div><br></div>
<div>Appreciate you reaching out to me. I would like to change the size of the pants if its possible as I don’t want to return it or refund it. I really like the pants its just that I don’t know that I got the wrong size. I am ok changing the pants size. Please let me know how can I change it. </div>
<div><br></div>
<div>Thank you. </div>
<div>
<br><br><div dir="ltr">
<div dir="ltr" style="font-variant-ligatures: normal; font-variant-east-asian: normal; font-variant-position: normal; border-color: rgb(34, 34, 34)"><div style="border-color: rgb(34, 34, 34)"><div dir="ltr" style="border-color: rgb(34, 34, 34)">
<div style="margin: 0px; font-stretch: normal; font-size: 44px; line-height: normal; font-family: Helvetica"><span style="font-size: 13pt; background-color: rgba(255, 255, 255, 0); font-family: UICTFontTextStyleBody">Best Regards,</span></div>
<div style="margin: 0px; font-stretch: normal; font-size: 44px; line-height: normal; font-family: Helvetica"><span style="font-size: 13pt; background-color: rgba(255, 255, 255, 0); font-family: UICTFontTextStyleBody"><b>Pearl Jabat</b></span></div>
<div style="margin: 0px; font-stretch: normal; font-size: 44px; line-height: normal; font-family: Helvetica"><br></div>
<div style="margin: 0px; font-stretch: normal; font-size: 44px; line-height: normal; font-family: Helvetica"><span style="font-size: 13pt; background-color: rgba(255, 255, 255, 0); font-family: UICTFontTextStyleBody"><br></span></div>
<div style="margin: 0px; font-stretch: normal; font-size: 44px; line-height: normal; font-family: Helvetica"><span style="font-size: 13pt; background-color: rgba(255, 255, 255, 0); font-family: UICTFontTextStyleBody"><a href="http://snap.aiauno.com" rel="noreferrer">http://snap.aiauno.com</a></span></div>
<div style="margin: 0px; font-stretch: normal; font-size: 44px; line-height: normal; font-family: Helvetica"><span style="font-size: 13pt; background-color: rgba(255, 255, 255, 0); font-family: UICTFontTextStyleBody">twitter.com/@diosamia01</span></div>
<div style="margin: 0px; font-stretch: normal; font-size: 44px; line-height: normal; font-family: Helvetica"><span style="font-size: 13pt; background-color: rgba(255, 255, 255, 0); font-family: UICTFontTextStyleBody">Instagram.com/maia.jabat</span></div>
<div style="margin: 0px; font-stretch: normal; font-size: 44px; line-height: normal; font-family: Helvetica"><span style="font-size: 13pt; background-color: rgba(255, 255, 255, 0); font-family: UICTFontTextStyleBody">facebook.com/maiajabat</span></div>
<div style="margin: 0px; font-stretch: normal; font-size: 44px; line-height: normal; font-family: Helvetica"><span style="font-size: 13pt; background-color: rgba(255, 255, 255, 0); font-family: UICTFontTextStyleBody"><br></span></div>
<div style="margin: 0px; font-stretch: normal; font-size: 44px; line-height: normal; font-family: Helvetica"><span style="font-size: 13pt; background-color: rgba(255, 255, 255, 0); font-family: UICTFontTextStyleBody"><br></span></div>
<div style="margin: 0px; font-stretch: normal; font-size: 44px; line-height: normal; font-family: Helvetica"><span style="font-size: 13pt; background-color: rgba(255, 255, 255, 0); font-family: UICTFontTextStyleBody">Please consider your environmental responsibilty - think before you print!</span></div>
</div></div></div>
<div dir="ltr" style="font-variant-ligatures: normal; font-variant-east-asian: normal; font-variant-position: normal; border-color: rgb(34, 34, 34)">
<div style="border-color: rgb(34, 34, 34)"><font style="border-color: rgb(56, 118, 29); background-color: rgba(255, 255, 255, 0)"><br></font></div>
<div style="border-color: rgb(34, 34, 34)"><font style="border-color: rgb(56, 118, 29); background-color: rgba(255, 255, 255, 0)"><br></font></div>
<div style="border-color: rgb(34, 34, 34)"><font style="border-color: rgb(56, 118, 29); background-color: rgba(255, 255, 255, 0)"><br></font></div>
</div>
<div></div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13/04/2021, at 12:35 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Pearl,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br><br>Please accept our sin​cere apologies for the late response.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As per the system, we can see that you have not returned the item 162205460 - - Full Length Distressed Jeans with Pocket Detail and Belt Loops yet. We would request you to please confirm to us whether you wish to return the item back to us, please note that the item should be unused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248400